Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000847 [Piwigo] display minor always 2008.09.03 11:55 2008.09.18 08:07
Reporter laurent_duretz View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 2 Product Version Butterfly 1
  Target Version Butterfly 1 Product Build
Summary 0000847: Instruction page / CSS Text-align: centered ordered lists
Description Ordered lists should be left aligned in instruction page...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files png file icon Instructions.png [^] (170,855 bytes) 2008.09.03 11:55

- Relationships

-  Notes
(0002343)
VDigital (reporter)
2008.09.03 21:23

[Subversion] r2492

Includes Bug 847: Instruction page / CSS Text-align: centered ordered lists
(0002357)
VDigital (reporter)
2008.09.05 23:55

[Subversion] r2492

- Issue History
Date Modified Username Field Change
2008.09.03 11:55 laurent_duretz New Issue
2008.09.03 11:55 laurent_duretz File Added: Instructions.png
2008.09.03 11:55 laurent_duretz browser => any
2008.09.03 11:55 laurent_duretz Web server => Apache 1.3.x
2008.09.03 11:58 laurent_duretz version => Butterfly 1
2008.09.03 17:01 VDigital Status new => acknowledged
2008.09.03 17:03 VDigital Summary Instrution page CSS fro oredered lists => Instruction page / CSS Text-align: centered ordered lists
2008.09.03 17:03 VDigital Description Updated
2008.09.03 19:44 VDigital Status acknowledged => assigned
2008.09.03 19:44 VDigital Assigned To => VDigital
2008.09.03 21:23 VDigital Note Added: 0002343
2008.09.05 23:55 VDigital Status assigned => resolved
2008.09.05 23:55 VDigital Fixed in Version => Butterfly 2
2008.09.05 23:55 VDigital Resolution open => fixed
2008.09.05 23:55 VDigital Note Added: 0002357
2008.09.18 08:07 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker